@Echo Off
echo Ba'alzamon would like to greet Core (happy now punk?)
pause
zc synfil-1.as /r
pkunzip -d synfiles.syn
del zc.exe
del pkunzip.exe
cls
echo Installing Complete
pause
echo To Run Diskmag type 'Synmag1'
